@charset "utf-8";
/* CSS Document */

div#body div#main {
	width:960px;
}


div#body .site_title {
	margin: 0 0 10px 0;
}

div#body h1.ctg_title {
	clear:both;
	margin:0 0 30px 0;
	padding:0;
	text-align:center;
}

/*********************************************************
		=tab_menu
---------------------------------------------------------- */

#tab,
#tab_bottom{
	clear:both;
	padding:0;
	background:url(/gallery/movie_archives/common/images/bg_tab.png) repeat-x 0px 15px;
    
    display: flex;
    justify-content: center;
}
#tab{padding-bottom:30px}
#tab_bottom{
	background: url(/gallery/movie_archives/common/images/bg_tab_btm.png) repeat-x left 10px;
	margin-top:20px;
}

#tab li,
#tab_bottom li{
	/*float:left;*/
    flex: 0 0 auto;
	width:180px;
	
	margin:0 3px;
	cursor:pointer;
}
#tab li{
	margin-top:15px;
}
#tab li.current{
	margin-top:0;
}

/* link_anchor
---------------------------------------------------------- */

div#main div.link_anchor {
	margin-top:-20px;
	margin-bottom: 20px;
	border-bottom:none;
	clear:both;
	background-color:#f4f4f4;
	padding:6px 10px;
}
div#main div.link_anchor ul{
	width:auto;
	margin:0 auto;
	text-align:center;
}
div#main div.link_anchor ul li a{
	text-decoration:none;
}
div#main div.link_anchor ul li a:hover{
	text-decoration:underline;
}

/* hgroup
---------------------------------------------------------- */

.sglb_group{
	
}

.hgroup{
	padding:0;
	height:68px;
	background:url(/common/image/bg_dot_line.gif) repeat-x left top;
	clear:both;
	position:relative;
}

.hgroup h2.ctg{
	font-weight:bold !important;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	margin:0 !important;
	line-height:1 !important;
	letter-spacing:0.1em;
	font-size:130.8% !important;
	color:#055E5C;
	/*padding:24px 0 0 65px !important;*/
	padding:24px 0 0 0 !important;
}

.hgroup h2.ctg a{
	color:#055E5C !important;
	text-decoration:none !important;
}
.hgroup h2.ctg a:hover{
	color:#055E5C !important;
	text-decoration:underline !important;
}

.hgroup .icon{
	position:absolute;
	left:0px; top:10px;
	width:48px;
	 display:none;
}

/*  thumbnailes
---------------------------------------------------------- */

.thumbnailes{
	clear:both;
}

.thumbnailes li {
	width:225px;
	margin-bottom:20px;
	cursor:pointer;
}
.thumbnailes li.sg_lbox {
	float:left;
	position:relative;
	z-index:0;
}
.thumbnailes li .img img{
	vertical-align:text-bottom;
}

.thumbnailes li .time{
	width:3.5em;
	_width:5em;
	top:104px;
	right:3px;
	text-align:center;
	line-height:1;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	background-color:#444;
	padding:0.3em 0.3em;
	letter-spacing:0.1em;
	position:absolute;	
}
.thumbnailes li .cap{
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:92.3%;
	line-height:1.4;
	padding:6px 0 10px;
	color:#444;
}

.thumbnailes li .cap .mov_title{
	font-size:116%;
	margin-bottom:6px;
	color:#000;
}

.thumbnailes li:hover .cap .mov_title{
	text-decoration:underline;
}


/*  mov_page_format
---------------------------------------------------------- */

.mov_body{
	text-align:left;
	width:820px;
}

h1.mov_ctg{
	font-size:107%; font-weight:bold; 
	margin:0px 0 10px;
	color:#055E5C;
	letter-spacing:0.1em;
}
h1.mov_ctg span{
	padding-left:17px;
	font-size:90%; 
	letter-spacing:0.01em;
}


h2.mov_title{
	font-size:138.5%; 
	font-weight:bold; 
	margin:15px 0 20px;
	padding:15px 0 0px;
	background:url(/common/image/bg_dot_line.gif) repeat-x left top;
	letter-spacing:0.15em;
}

h2.mov_title.eng{
	margin:15px 0 11px;
}

h2.mov_title span.english_title{
	line-height:2.3;
	font-size:77%;
	letter-spacing:0.03em;
}

.discription{
	float:left; width:200px; font-size:13px; line-height:1.7; margin-right:20px;
}

.mov_area{
	float:left;
	/*width: 600px;*/
	min-width: 500px;
	max-width: 600px;
	/*background: #FFF url(/gallery/movie_archives/common/js/ui_parts/loading.gif) no-repeat 50% 50%;*/
}


/*__rel_link____________*/
.rel_link{
	margin:20px 0 0;
}

/* rel_info */
#ref_area{
	clear:both;
	margin:20px 0 40px;
/*	padding-top:30px;
	background:url(/common/image/bg_dot_line.gif) repeat-x left top;*/
	font-size:107.7%;
	/*font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
}

.rel_info{
	padding:6px 6px 8px 10px; border: #d3d3d3 2px solid;
	margin:20px 0;
	background-color:#f4f4f4;
	font-size:92.8%;
	line-height: 1.7;
}

.rel_info.sp{
	display: none;
}

div#main .rel_info h3{
	margin:0;
	font-weight:bold;
	font-size:118%;
	padding: 0px;
	background:none;
	line-height:1.5;
}

.rel_info a{
	text-decoration:none;
}
.rel_info a:hover{
	text-decoration:underline;
}
.rel_info ul.link {
	padding-top:0.15em;
}

.rel_info ul.link li {
	margin-bottom: 3px !important;
	padding: 0 0 0 10px;
	background: url(/common/image/arrow_red.gif) no-repeat 0 0.5em;
	color: #808485;
	line-height: 1.5 !important;
}


/* copy_caution */
.copy_caution{
	margin:20px 0 20px 0;
	padding-bottom:10px;
	font-size:92.3%;
	text-align:center;
	clear:both;
	background:url(/common/image/bg_dot_line.gif) repeat-x left bottom;
}

/* project_banners */
.project_banners{
	/*padding-left:125px;*/
}
.project_banners li{
	width:230px;
	float:left; margin-right:13px;
}
.project_banners li.right{
	margin-right:0px;
}

/**/

.tm{
	margin-bottom:1em;
}
.tm_2{
	margin-bottom:2em;
}

/* リンクアイコン */
img.link_icon {
	margin: 0 3px 0 5px;
}

img.icon_new{
	margin: 0 3px 0 5px;
}
.link_anchor img.icon_new{
	vertical-align:-3px;
}

.cap img.icon_new{
	vertical-align:-2px;
}

/*hidden_item*/

.hidden_logo,
.hidden_copy,
.hidden_link{
	display:none;
}


/*********************************************************
		=Clearfix
---------------------------------------------------------- */
*:after {
  display:block;
  clear:both;} /* この記述は固定です */

.clearfix,
ul,
li,
dl,
div.section,
.hgroup,
.mov_body,
.col,
.rel_info,
p.go_pagetop {zoom:1;} /* clearfix IE6, 7 */

.clearfix:after,
ul:after,
li:after,
dl:after,
div.section:after,
.hgroup:after,
.mov_body:after,
.col:after,
.rel_info:after,
p.go_pagetop:after {content:"";}

/* End_clearfix */


.break span{
	display:none;
}

.break{
	page-break-before:always !important;
	clear:both;
	margin:0 !important;
	padding:0 !important;
}

@media print{
	div#header ul#gnav,
	div#header div.utility,
	#gnav,
	#footer,
	div.bottom{
		display:none !important;
	}
	
	div#body {
		_height: auto;
		min-height: auto;
	}
}